@charset "utf-8";

/* ============================================
  bxslider
============================================ */
.bxslider__wrap {
  overflow: hidden;
  margin: 0 0 60px;
}
.bxslider__wrap .bxslider {
  max-width: 1080px;
  width: 100%;
  margin: 0 auto;
}
.bxslider__wrap ul {
  margin: 0;
}
.bxslider__wrap ul li img {
  width: 100%;
  height: auto;
}
.bxslider__wrap .bx-viewport {
  overflow: visible !important;
}

@media screen and (max-width: 768px) {
  .bxslider__wrap {
    overflow: hidden;
    margin: 0 0 30px;
  }

  .bxslider .bx-pager {
    bottom: 25px;
  }
}


/* ============================================
  p-top-contents
============================================ */
.p-top-tab__wrap {
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  padding: 0 20px;
  max-width: 1120px;
  margin-bottom: -2px;
  list-style: none;
}

.p-top-tab {
  width: 49%;
  border: 2px solid #33529e;
  text-align: center;
  padding: 15px 0;
  position: relative;
  transition: all .3s ease-out;
}
.p-top-tab:hover {
  background: #f1f1f1;
}
.p-top-tab:hover::after {
  content: "";
  position: absolute;
  right: 10px;
  top: 10px;
  width: 0px;
  height: 0px;
  margin: auto;
  border-style: solid;
  border-color: #33529e #33529e transparent transparent;
  border-width: 15px 15px 15px 15px;
}
.p-top-tab a {
  color: inherit;
}
.p-top-tab h2 {
  margin: 0;
  font-size: 3.2rem;
  font-weight: bold;
  color: #33529e;
}
.p-top-tab p {
  margin: -5px 0 0 0;
}
.p-top-tab p span {
  font-weight: bold;
  color: #e85e00;
}
.p-top-tab a:hover {
  text-decoration: none;
}

.p-top-tab.is-active {
  background: #f1f1f1;
  border-bottom: 2px solid #f1f1f1;
}
.p-top-tab.is-active::after {
  content: "";
  position: absolute;
  right: 10px;
  top: 10px;
  width: 0px;
  height: 0px;
  margin: auto;
  border-style: solid;
  border-color: #33529e #33529e transparent transparent;
  border-width: 15px 15px 15px 15px;
}

.p-top-panel__wrap {
  border-top: 2px solid #33529e;
  background: #f1f1f1;
  padding: 60px 0 80px;
}

.p-top-panel h3 {
  margin: 0 0 40px 0;
  font-weight: bold;
  font-size: 2.4rem;
  text-align: center;
}

.p-top-panel__intro {
  margin: 0 0 20px 0;
}

/* funding */
.p-funding__bnr {
  list-style: none;
  margin: 80px 0;
  display: flex;
  justify-content: center;
}
.p-funding__bnr li {
  padding: 0 3%;
}

/* internal-research */
.p-internal-research__wrap {
  display: flex;
  justify-content: space-between;
  margin-top: 90px;
}

.p-internal-research {
  background: #fff;
  padding: 3%;
  width: 49%;
}
.p-internal-research h3 {
  margin-bottom: 30px;
  font-weight: bold;
  font-size: 2.4rem;
  text-align: center;
  color: #33529e;
}
.p-internal-research h3 + p {
  margin: 0 0 20px 0;
  font-size: 1.4rem;
}

.p-internal-research__list {
  margin: 60px 0 0 0;
  list-style: none;
}
.p-internal-research__list > li {
  display: flex;
  align-items: center;
  margin-top: 30px;
}
.p-internal-research__list .p-internal-research__list__pic {
  width: 70px;
  height: 70px;
  overflow: hidden;
  position: relative;
  margin-right: 15px;
}
.p-internal-research__list .p-internal-research__list__pic::before {
  display: block;
  padding-top: 100%;
  content: '';
}
.p-internal-research__list .p-internal-research__list__pic img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.p-internal-research__list .p-internal-research__list__text h4 {
  margin: 0;
  font-weight: bold;
  font-size: 2.0rem;
}
.p-internal-research__list .p-internal-research__list__text ul {
  list-style: none;
  margin: 0;
  display: flex;
}
.p-internal-research__list .p-internal-research__list__text li + li {
  margin-left: 30px;
}

.is-on .c-icon--plus {
  background: url(../files/ico_minus_01.svg) left center no-repeat;
}


@media screen and (max-width: 768px) {
  .p-top-tab__wrap {
    line-height: 1.4;
    padding: 0 10px;
  }

  .p-top-tab {
    width: 49%;
    padding: 10px;
    position: relative;
  }
  .p-top-tab h2 {
    font-size: 1.8rem;
  }
  .p-top-tab p {
    font-size: 1.2rem;
    margin-top: 5px;
  }

  .p-top-tab.is-active::after {
    right: 5px;
    top: 5px;
    border-width: 10px 10px 10px 10px;
  }

  .p-top-panel__wrap {
    padding: 30px 0;
  }

  /* funding */
  .p-funding__bnr {
    margin: 30px auto;
    display: block;
    text-align: center;
  }
  .p-funding__bnr li {
    padding: 0;
  }
  .p-funding__bnr li + li {
    margin-top: 10px;
  }

  .p-top-panel h3 {
    font-size: 2.0rem;
    margin-bottom: 20px;
  }

  /* internal-research */
  .p-internal-research__wrap {
    display: block;
    margin-top: 30px;
  }

  .p-internal-research {
    background: #fff;
    padding: 4%;
    width: 100%;
  }
  .p-internal-research h3 {
    margin-bottom: 10px;
    font-size: 2.0rem;
  }
  .p-internal-research h3 + p {
    margin-bottom: 20px;
    font-size: 1.4rem;
  }

  .p-internal-research + .p-internal-research {
    margin-top: 20px;
  }

  .p-internal-research__list {
    margin-top: 30px;
  }
  .p-internal-research__list > li {
    display: flex;
    align-items: stretch;
    margin-top: 20px;
  }
  .p-internal-research__list .p-internal-research__list__pic {
    width: 60px;
    height: 60px;
    overflow: hidden;
    position: relative;
    margin-right: 15px;
  }
  .p-internal-research__list .p-internal-research__list__pic::before {
    display: block;
    padding-top: 100%;
    content: '';
  }
  .p-internal-research__list .p-internal-research__list__pic img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .p-internal-research__list .p-internal-research__list__text {
    flex: 1;
  }
  .p-internal-research__list .p-internal-research__list__text h4 {
    font-size: 1.8rem;
    margin-bottom: 10px;
  }
  .p-internal-research__list .p-internal-research__list__text ul {
    display: block;
  }
  .p-internal-research__list .p-internal-research__list__text li + li {
    margin: 5px 0 0 0;
  }
}
/* ============================================
  p-top-links
============================================ */
.p-top-links {
  padding: 90px 0;
}
.p-top-links .p-top-links__wrap {
  display: flex;
  justify-content: space-between;
  list-style: none;
  margin: 0;
}
.p-top-links .p-top-links__wrap > li {
  width: 48%;
  padding: 20px;
  position: relative;
}
.p-top-links .p-top-links__wrap > li::after {
  content: "";
  position: absolute;
  left: 0px;
  top: 0px;
  width: 30px;
  height: 30px;
  border-top: 2px solid #33529e;
  border-left: 2px solid #33529e;
}
.p-top-links .p-top-links__wrap > li h3 {
  color: #33529e;
  font-weight: bold;
  text-align: center;
  margin: 0 0 15px 0;
  font-size: 2.4rem;
}
.p-top-links .p-top-links__wrap > li p {
  margin: 0 0 30px 0;
}
.p-top-links .p-top-links__wrap > li ul {
  list-style: none;
  margin: 0;
}

@media screen and (max-width: 768px) {
  .p-top-links {
    padding: 30px 0 20px;
  }
  .p-top-links .p-top-links__wrap {
    display: block;
  }
  .p-top-links .p-top-links__wrap > li {
    width: 100%;
    padding: 4%;
  }
  .p-top-links .p-top-links__wrap > li::after {
    content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    width: 30px;
    height: 30px;
    border-top: 2px solid #33529e;
    border-left: 2px solid #33529e;
  }
  .p-top-links .p-top-links__wrap > li h3 {
    margin-bottom: 10px;
    font-size: 2.0rem;
  }
  .p-top-links .p-top-links__wrap > li p {
    margin-bottom: 10px;
  }
  .p-top-links .p-top-links__box {
    margin-bottom: 30px;
  }
}
/* ============================================
  p-top-news
============================================ */
.p-top-news {
  background: #f1f1f1;
  padding-top: 60px;
}
.p-top-news h2 {
  font-size: 3.2rem;
  font-weight: bold;
  margin: 0 0 60px 0;
  text-align: center;
}
.p-top-news .p-top-news-tab__wrap {
  display: flex;
  justify-content: space-between;
  list-style: none;
  margin: 0;
}
.p-top-news .p-top-news-tab {
  font-size: 2.0rem;
  text-align: center;
  font-weight: bold;
  background: #33529e;
  width: 24%;
  height: 60px;
  line-height: 60px;
}
.p-top-news .p-top-news-tab a {
  color: #fff;
  display: block;
  transition: all .3s ease-out;
}
.p-top-news .p-top-news-tab a:hover {
  text-decoration: none;
  background: #fff;
  color: #33529e;
}
.p-top-news .p-top-news-tab.is-active a {
  background: #fff;
  color: #33529e;
}
.p-top-news .p-top-news-panel__wrap {
  padding: 60px 0;
  background: #fff;
}


@media screen and (max-width: 768px) {
  .p-top-news {
    padding-top: 30px;
  }
  .p-top-news h2 {
    font-size: 2.0rem;
    margin-bottom: 30px;
  }
  .p-top-news .p-top-news-tab {
    font-size: 1.2rem;
    width: 24%;
    height: auto;
    line-height: 1.2;
  }
  .p-top-news .p-top-news-tab a {
    display: block;
    padding: 10px 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .p-top-news .p-top-news-panel__wrap {
    padding: 30px 0;
    background: #fff;
  }
}

/* ============================================
  p-pickup
============================================ */
.p-pickup {
  background: #f1f1f1;
  padding: 60px 0;
}
.p-pickup h2 {
  font-size: 3.2rem;
  font-weight: bold;
  margin: 0 0 60px 0;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .p-pickup {
    padding: 30px 0;
  }
  .p-pickup h2 {
    font-size: 2.0rem;
    margin-bottom: 30px;
  }
}


/* ============================================
  p-sns
============================================ */
.p-sns {
  padding: 30px 0;
}
.p-sns .p-sns__list {
  display: flex;
  justify-content: center;
  font-weight: bold;
  font-size: 2.0rem;
  margin: 0;
  list-style: none;
}
.p-sns .p-sns__list a {
  color: #1d3175;
  padding-left: 60px;
  height: 45px;
  line-height: 45px;
  display: inline-block;
}
.p-sns .p-sns__list li + li {
  margin-left: 90px;
}
.p-sns .p-sns__list .p-sns__fb {
  background: url(../files/logo_fb_01.svg) left center no-repeat;
}
.p-sns .p-sns__list .p-sns__tw {
  background: url(../files/logo_tw_01.svg) left center no-repeat;
}

@media screen and (max-width: 768px) {
  .p-sns {
    padding: 10px 0;
  }
  .p-sns .p-sns__list {
    display: flex;
    font-size: 1.4rem;
  }
  .p-sns .p-sns__list a {
    padding-left: 35px;
  }
  .p-sns .p-sns__list li + li {
    margin-left: 30px;
  }
  .p-sns .p-sns__list .p-sns__fb {
    background: url(../files/logo_fb_01.svg) left center no-repeat;
    background-size: 30px;
  }
  .p-sns .p-sns__list .p-sns__tw {
    background: url(../files/logo_tw_01.svg) left center no-repeat;
    background-size: 30px;
  }
}